petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawGetBoundingBox

Gets the bounding box of all PetscDrawStringBoxed() commands

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetBoundingBox(PetscDraw draw,PetscReal *xl,PetscReal *yl,PetscReal *xr,PetscReal *yr)

Not collective

### Input Parameter

draw -the drawing context

### Output Parameters

xl,yl,xr,yr -coordinates of lower left and upper right corners of bounding box

### See Also

PetscDrawPushCurrentPoint(), PetscDrawPopCurrentPoint(), PetscDrawSetCurrentPoint()

Level:intermediate
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages